@charset "utf-8";
/* 2011@AusWaste Recycle Pty Ltd. Designed by Hau Lin Lau */

* {margin:0px; padding:0px;}

body {
	margin:0;
	width:100%;
	font-family:Verdana, Geneva, sans-serif;
	color:#666;
	background-color:#FFFFFF;
	font-size:0.75em;
	line-height:142%;

}

h3 {line-height:130%;}

/*#sbcLLower h1 {
	margin-top:10px;
	margin-bottom:0px;
	padding-bottom:0px;
}*/

#sbcLLower p {
	margin-top:0px;
	padding-top:0px;
}
.blue {
	color:#164891;
	font-weight:bold;
}


/* -- home page-- */

#wrapper {
	width:975px;
	margin:0 auto;
	height:auto;
}

#header {
	margin-top:25px;
	width:100%;
	border-bottom:#ccc 1px solid;
	height:110px;
	background:url(../images/auswaste_logo.gif) no-repeat left top;
}

#header_eq {
	margin-top:24px;
	width:100%;
	border-bottom:#ccc 1px solid;
	height:110px;
	background:url(../images/auswaste_equipment_logo.gif) no-repeat left top;
}



#content p {
	padding-top:4px;
}

/* -- top navigation menu -- */


.contactno {
	text-align:right;
	padding-top:20px;
	padding-bottom:0px;
	padding-right:10px;
}

	
.firstline {
	line-height:150%;	
	padding-right:69px;
	}
	
	
.secondline {
	font-size:140%; 
	font-weight:bold;
	
}

#navcontainer_eq {
	width: 210px;
	display:block;
	float:right;
	margin-left:120px;
	padding-top:1px;
	margin-top:32px;
	font-size:12px;
	
}

#navcontainer {
	display:block;
	float:right;
	margin-left:120px;
	padding-top:1px;
	margin-top:32px;
	font-size:12px;
	
}

ul#navlist li {
	display: inline;
	list-style-type: none;
	padding: 0 5px;
	color: #444;

}
ul#navlist li a:link {
	color: #444;
	/*font-weight:bold;*/
	text-decoration: none;
}
ul#navlist li a:visited {
	color: #666;
	
}

ul#navlist li a:active, ul#navlist li a:focus, ul#navlist li a:hover, #current {
	/*font-variant:small-caps;*/
	text-decoration: underline;
	color: #444;
	font-weight:bold;
}

/* -- content -- */
#content {
	width:100%;
	margin-top:20px;
	height:100%;

}
/* -- content on the left -------- */

#contentLeft {
	display:block;
	float:left;
	width:659px;
	margin-left:20px;
	margin-right:20px;
	margin-bottom:20px;
}
#contentLeft_0 {
	display: block;
	border:#cdcdcd 1px solid;
	background-color:#EEE;
	float:left;
	width:618px;
	padding:8px 14px 13px 14px;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:20px;
}

#contentLeft_0 h2 {
	padding-bottom:-10px;
	margin-bottom:-16px;
	text-align:center;
}

#cLTop {
	width:inherit;
}

#cLLower {
	width:inherit;
	height:117px;
	margin-top:20px;
	margin-bottom:10px;
}

#cLLower p {

	padding-bottom:1.2em;}

#cLLleft {
	background: url(../images/0_cLLowerbox_bkgd.gif) no-repeat top left;
	margin-right:7px;
	padding:10px 0px 10px 10px;

}

#cLLright {

	background: url(../images/0_cLLowerbox_bkgd.gif) no-repeat top right;
		padding:10px 10px 10px 0px;
}

#cLLleft, #cLLright{
	display:inline;
	float:left;	
	width:314px;
	height:95px;
	border:#cdcdcd 1px solid;
}


#cLLleft img, #cLLright img {
	display:block;
	width:124px;
	margin-top:-10px;
}

#cLLleft img {
	float:right;
	padding-left:10px;
}

#cLLright img {
	float:left;
	padding-right:10px;
}


/* right box ------------------ */
#contentRight {
	display:inline;
	float:left;
	margin-top:0px;
	width:228px;	
	background: url(../images/0_gbox.jpg) no-repeat top center;
	padding:0 14px;
	margin-bottom:16px;
}

#contentRight_eq {
	display:inline;
	float:left;
	margin-top:0px;
	width:228px;	
	background: url(../images/0_gbox_big.jpg) no-repeat top center;
	padding:0 14px;
	margin-bottom:16px;
}

.cRTitle {
	margin-top:6px;
	padding:10px 14px 16px 0px;
	text-transform:uppercase;
}

.cRTitle1 {
	margin-top:0px;
	padding:10px 14px 16px 0px;
	text-transform:uppercase;
}

#cRList ul {display:inherit;}
ul#cRList li {border-bottom:1px #999 dotted;}

/* -- footer -------- */

#footer {

	clear: both;
	width:975px;
	paddding-top:110px;
	border-top:1px #cccccc solid;
	margin-bottom:20px;
	height:auto;
	


}

.copyright {
	text-align:right;
	font-size:10px;
}

/* -- subpage ------------------------- */

#path {
	/*margin:-10px 0px 12px 22px;*/
/*	margin:-10px 0px 12px 22px;
	padding-bottom:0px;
	font-size:0.95em;*/
	height:12px;
}

#sbcLLower, #sbcLLower_1  {
	width:inherit;
	height:auto;
	margin-top:20px;
	margin-bottom:10px;
}

#sbcLLower p,  #sbcLLower_1 p {
	padding-bottom:3%;
}

#sbcLLower h1,  #sbcLLower_1 h1 {
	font-size:1.2em;
	padding-bottom:6%;
	color:#164891;
	font-weight:bold;
}

#sbcLLower h2,  #sbcLLower_1 h2 {
	font-size:1.1em;
	padding:1% 0 3% 0;
	color: #494949;
	font-weight:bold;
}

#sbcLLower h5,  #sbcLLower_1 h5 {
	color:#164891;
	font-size:1em;
	font-weight:normal;
	padding:2% 0 3% 0;
}
#sbcLLleft {
	margin-right:17px;
	padding:10px 0px 10px 10px;

}

#fullrow {
	margin-right:17px;
	padding:10px 0px 10px 10px;
}

#fullrow h1 {
	padding-bottom:20px;
}

.greybold {
	font-size:1.1em;
		color: #888;
	font-weight:bold;
}
	

#sbcLLright {
		padding:10px 10px 16px 0px;
}

#sbcLLleft, #sbcLLright{
	display:inline;
	float:left;	
	width:311px;
	height:auto;

}


#sbcLLleft img, #sbcLLright img {
	display:block;
	width:124px;
	margin-top:-10px;
}

#sbcLLleft1 img {
	display:block;

	margin-top:0px;
}

#sbcLLleft img {
	float:right;
	padding-left:10px;
}

#sbcLLright img {
	float:left;
	padding-right:10px;
}

#wrapper #content #contentLeft #sbcLLower strong {
	color: #036;
	font-size: 1em;
}

#wrapper #content #contentLeft #sbcLLower_1 {
	font-size: 1em;
}

/* photo gallery */

#gallery {
	width:inherit;
	height:auto;
}

#photowrapper {
	display:block;
	float:left;
	width:210px;
	height:203px;
	margin-right:0px;
	margin-bottom:10px;
	background:url(../images/photo_gallery_v1.jpg) no-repeat center;
	text-align:center;
}

.pic {
	padding:18px 11px 6px 16px;
}

.b{
	color:inherit;
	font-weight:bold;
}

/* fancy box */

a {
	outline: none;
	text-decoration:none;
}



a img {
	border: 0px;
}


a img.last {
	margin-right: 0;	
}

#content ul, ol {padding-left:14px;
padding-bottom:8px;}

#content li {padding:4px 0px;
margin-left: 10px;
list-style-position: outside;
padding-bottom:0px;

}

a:hover {
	color:#F00;
}

#right img {
	display: block;
	width:auto !important;
	padding:0px;
	margin:0px 0px 0px 10px;
	
	float:right;
}

.center {
text-align:center;
}

p.title{
	width:100%; 
	padding:4px;
	padding-left:4px;
	color:inherit;

	font-weight:bold;	
	font-size:1em;  
	/*cursor:pointer;*/
	text-decoration:none;
	/*background:url(../images/arrow.gif) no-repeat left 10px;*/
	}
	
	p.title {margin-bottom:-12px;
	margin-top:8px !important;
	}
	

#m1_title:hover, #m1_title.active {text-decoration:underline; color:#036;}

div.title_body { 
	padding:8px ;
	border-bottom:#ccc 1px solid;
	/*border:dotted 1px #cdcdcd; */
	
	} 
	
.full {
	display:block;
	width:314px;
}

